body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.png) repeat-x #fff; font-family:Verdana, Geneva, sans-serif;}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ color:#0072ad; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#a25c01; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:1000px; height:112px; margin:0px auto; padding:0px; overflow:hidden; background:url(../images/top.jpg) no-repeat center;}
.top .logo{ max-width:600px; max-height:80px; padding:25px 0 0 0px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:280px;margin:0; padding:0; float:right;height:auto;  }
.top .topright .nav{ width:210px;height:auto;float:right; text-align:right; margin:0; padding-right:4px; padding-top:20px;color:#049ad2;padding-bottom:10px;}
.top .topright .nav a{color:#049ad2; padding:0 5px;}
.top .topright .nav a:hover{text-decoration: underline; }

/* 导航层 */
.menu{ width:1000px; height:41px; line-height:41px; margin:0px auto; padding:0;overflow:hidden; font-size:14px; font-family:"微软雅黑"}
.menu ul{width:770px;list-style:none;margin:0px;padding:0px; float:left;}
.menu ul li {width:108px;height:41px;display:block;line-height:41px;margin:0px; float:left; background:url(../images/line.png) no-repeat right center;}
.menu ul li.current{width:108px;height:41px; line-height:41px; font-weight:bold; }
.menu ul li.current a{color:#0070ab;}
.menu ul li a{text-align:center;width:108px;height:41px;display:block; line-height:41px;color:#0070ab;}
.menu ul li a:hover{width:108px;height:41px; line-height:41px; text-decoration:none; color:#0070ab;font-weight:bold;}


/* 搜索栏 */
.search{width:263px; height:28px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;padding-bottom:28px;}
.search input { line-height: 28px; margin: 0px;height: 28px; color: #aaa; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat left; width:180px; height:28px; float:left; padding:0; margin:0;padding-left:28px; }
.search .button {margin: 0px; width:55px;height:28px; background:url(../images/button.png) no-repeat right center;color: #aaa; float:left;}

/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:0px auto;padding:0; padding-bottom:25px;  overflow:hidden;}

/* 内页公共定义 */
.left{ width:750px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:235px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px;  background: url(../images/contentbg.png) no-repeat 0px 45px ;}
.content{ height:auto;  padding:5px 5px 20px 5px;margin-top:5px; overflow:hidden; line-height:26px;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.description{ margin:0; padding:0;}

/* banner开始 */
.bannerbg{ width:100%; height:390px; margin:0px auto;  padding:0; overflow:hidden; background:url(../images/bannerbg.jpg) repeat-x center;}
.newbg{width:1000px; height:20px; margin:0px; padding:0;margin-top:260px; margin-left:815px; position:absolute; z-index:1000; background:url(../images/newbg.png) no-repeat;}

#banner { margin: 0px auto; padding: 0px; width: 1000px; height: 390px ; }
.slides { margin: 0px auto; width: 1000px; height: 390px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 1000px; overflow: hidden; list-style: none; }
.slide-pic img { width: 1000px; height: 390px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom:25px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 12px; height: 12px; margin-right:10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 50px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #666666; }
.slide-txt span { display: none; }

/* 首页分类 */
.prolist{width:273px; height:auto; margin:0; padding:0;float:left;background: url(../images/contactbg.png) no-repeat 0px 45px ; }


/* 首页左侧联系层 */
.icontact{width:235px; height:auto; margin:0; padding:0px; padding-top:79px; margin-bottom:10px; float:right;background: url(../images/icontact.png) no-repeat top; }
.ccontent{margin:0;  padding:16px  15px 15px 10px; background:#017fc1; overflow:hidden; color:#fff; }
.ccontent p{line-height:21px; margin:0; padding:0; color:#fff;}
.ccontent a{ color:#fff;}

.ncontent{ height:auto; margin:0; margin-top:15px; padding:0px;background: url(../images/contactbg.png) no-repeat 0px 45px ; }
.nccontent{height: auto; margin:0;  padding:5px 10px 12px 10px; background:#e4e4e8; border:2px solid #fff; border-top:none; overflow:hidden; }
.nccontent p{line-height:24px; margin:0; padding:0;}


/* 首页新闻 */
.inews{width:260px; height:auto; margin:0; padding:0; padding-top:85px; margin-bottom:20px; float:left; background: url(../images/inew.png) no-repeat top;}
.inewscontent{height: auto;margin:0px;  padding:0; overflow:hidden; padding:10px 15px; padding-bottom:15px; background:#017fc1; overflow:hidden;}
.inewscontent ul{margin:0;padding:0px;text-align:left;}
.inewscontent li{line-height:21px; height:21px; display:block; clear:both;}
.inewscontent li a{background:url(../images/isquare.png) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:21px; height:21px;color:#fff;}
.inewscontent li span{text-align:right; float:right; color:#eee; font-size:10px; }

*html .inewscontent li{line-height:18px; height:18px;display:block; clear:both;}
*html .inewscontent li a{background:url(../images/isquare.png) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:18px; height:18px;}
*+html .inewscontent li{line-height:18px; height:18px; display:block; clear:both;}
*+html .inewscontent li a{background:url(../images/isquare.png) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:18px; height:18px;}

.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:32px; height:32px; border-bottom:1px dotted #9f9f9f;}
.newscontent li a{background:url(../images/isquare.png) no-repeat 5px 15px;padding-left:15px;float:left; text-align:left;line-height:32px; height:32px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

/* 首页简介 */
.iabout{ width:752px; height: auto; margin:0; padding:0;float:left; line-height:24px; overflow:hidden; overflow:hidden; margin-top:10px;}
.iabtitle{ margin:0; padding:0;width:752px; height:32px; background:url(../images/iabout.png) no-repeat center; margin-bottom:10px;}
.iabtitle B{width:43px; height:32px; display:block; line-height:32px; text-align:right; float:right; margin:0;padding:0px; background:url(../images/more.png) no-repeat left 5px;}
.abcon{width:500px;margin:0;  padding:3px 15px 10px 10px; overflow:hidden; float:right; background:url(../images/aboutbg.jpg) no-repeat right bottom;}
.abcon img{padding:0px;margin:5px 8px 0px 0px;}
.abcon a{ color:#0072ad; padding-left:10px;}

/* 首页图片层 */
.pic{ margin:0; margin-top:3px; padding:0; width:235px; height:191px; background:url(../images/shadow.png) no-repeat bottom; float:right;}
.pic img{ margin:0; padding:0;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.left .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.left .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iprobg{width:100%;height:auto; margin:0; padding:0; background:url(../images/iprobg.jpg) repeat-x #d0e8e8;}
.iproduct{width:478px;height:auto; margin:0px;padding:0; margin-left:13px; float:left }

.iprotitle{width:478px;height:48px; margin:0 auto;padding:0; background:url(../images/iproduct.png) no-repeat left; margin-bottom:15px;}
.iprotitle B{width:43px; height:48px; display:block; line-height:48px; text-align:right; float:right; margin:0;padding:0px; background:url(../images/more.png) no-repeat left 22px;}


/* foot */
.footbg{width:100%; height:auto; margin:0px; padding:0;background: url(../images/footbg.png) top repeat-x #333;}
.foot{width:1000px; height:auto; margin:0px auto; text-align:center; padding:10px 0; padding-top:12px; color:#ddd;}


.footnav{height:21px; line-height:21px; margin:0px auto; padding:0; color:#ddd;}
.foot a{ color:#ddd;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}


.title { height:38px;padding:0px; margin:0px;  font-family:"微软雅黑"; border-bottom:1px dashed #ccc; padding-left:10px;}
.title h2 {line-height: 38px;font-size:15px;  height: 38px; margin:0px; padding:0;  color:#333;}
.title span {line-height: 32px; padding-left:3px; color:#0072ad; font-family:Verdana, Geneva, sans-serif; font-size:11px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/

.link_tgb {  width:1000px;  margin:0px auto; padding:0;height: 20px;  margin-top:16px; border-bottom:1px dashed #999;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#017fc1; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#57b3ef;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:980px; margin:0px auto; padding:7px 10px; color:#666;}
.links a {padding:0 5px; line-height:21px; }
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:740px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:740px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto;}
.link a{ padding:0 10px; margin:0}
.tags{width:730px; height:auto; margin:0 10px; padding:0; float:left;}
*html .tags{width:720px; height:auto; margin:0 5px; padding:0; float:left;}

.location{  height:38px; line-height:38px; text-align:right; padding-right:10px; color:#333;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:165px; height:auto;text-align:center; float:left; margin:5px 9px 5px 10px;_margin:5px 9px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:165px; height:auto; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:165px;height:106px; overflow:hidden; }
#probox dd{ color:#fff;width:165px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;}
.desc{ width:715px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}

/* marqueeleft */
.marqueeleft{width:478px;height:130px;overflow:hidden; padding:0px;margin:0px auto; }
.marqueeleft ul{height:auto;float:left; padding:0px; margin:0px; margin:0;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 5px;display:inline;width:155px;height:130px;overflow:hidden;}
.marqueeleft li .pic{display:block;width:155px;height:100px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:30px;line-height:30px; display:block; width:180px;  }
.marqueeleft li .txt a{ color:#4b4b4b;}

/*网站js时间定义*/
.white{ margin:0; padding:0; width:220px; height:40px; line-height:40px; color:#777; float:right; font-family:"宋体"; font-size:12px;}

/**首页热销产品**/
#hotpic { width:200px; height: 120px; overflow: hidden; margin: 0; border:4px solid #777; float:left; }
#NewsPic { position: relative; width: 200px; height: 120px; overflow: hidden; border: none; }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav {
	position: absolute;
	height: 13px;
	line-height: 14px;
	bottom: 1px;
	right: 1px;
}
#NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
#NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 290px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
#NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
#NewsPicTxt a:hover { color: red; }

